/*======================================================
========================================================
Extra small devices (portrait phones, less than 576px)
========================================================
======================================================*/
@media (min-width: 320px) and (max-width: 575.98px) {
    .contact-part .contact-form {
        padding: 15px;
    }
    .contact-part .form-group,
    .contact-part .form-control.nice-select{
        margin-bottom: 1rem;
    }
    .contact-form .btn-custom.btn-contact{
        padding: 10px;
    }
}



/*======================================================
========================================================
Small devices (landscape phones, 576px and up)
========================================================
========================================================*/
@media (min-width: 576px) and (max-width: 768px) {
    .contact-part .heading{
        padding-top: 50px;
        padding-left: 0px;
    }
}


/*======================================================
========================================================
Medium devices (tablets, 768px and up)
========================================================
========================================================*/
@media (min-width: 768.1px) and (max-width: 991.98px) {

}


/*======================================================
========================================================
/* // Large devices (desktops, 992px and up)
========================================================
========================================================*/
@media (min-width: 992px) and (max-width: 1199.98px) {

}



/*======================================================
========================================================
Extra large devices (large desktops, 1200px and up)
========================================================
========================================================*/
@media (min-width: 1200px) {

}
